Subject: Damn Open Project Network.

From: Robin Lee Powell <[email-masked]>
Date: Fri, 9 Aug 2002 11:08:26 -0700

*THIS* is why I wanted to run the server:

*** Signoff: Taliesin has quit (bear.openprojects.net irc.openprojects.net)
*** Signoff: iusris has quit (bear.openprojects.net irc.openprojects.net)
*** Signoff: lalo[out] has quit (bear.openprojects.net irc.openprojects.net)
*** Signoff: trans has quit (bear.openprojects.net irc.openprojects.net)
*** Signoff: bancus has quit (bear.openprojects.net irc.openprojects.net)
*** Signoff: jewel has quit (bear.openprojects.net irc.openprojects.net)
*** Signoff: zir[gunka] has quit (bear.openprojects.net irc.openprojects.net)
*** Signoff: Jonmann has quit (bear.openprojects.net irc.openprojects.net)
<xod> nice
<xod> whatever happened to using "carter"?
#lojban> Ah. I like the kern now.
#lojban> How about thea leading?
#lojban> I think it died, didn't it.
#lojban> ?
<xod> died?
#lojban> Oh *FUCKERS*.
#lojban> irc.lojban.org is a nickname for carter.openprojects.net
#lojban> carter.openprojects.net is a nickname for irc.openprojects.net
#lojban> irc.openprojects.net has address 209.131.227.242
#lojban> irc.openprojects.net has address 134.102.206.163
#lojban> irc.openprojects.net has address 205.213.108.105
#lojban> irc.openprojects.net has address 209.81.13.93
* rlpowell grrrrrrrsssss....
<xod> did you notice the netsplit?
<xod> i'm on "bear.opn"
* rlpowell nods.
#lojban> My point is we can't pick one, because all of them are aliased to irc.opn
#lojban> So no matter what we pick, it picks for us.
#lojban> Unless we pick by IP.
#lojban xod H 0 xod [email-masked]
#lojban rlpowell H 0 Robin Lee Powell [email-masked]
#lojban tsali[away] G 0 Arnt Richard Johansen [[email-masked]
*** #lojban End of /WHO list.
#lojban> And people wonder why I wanted to run the server.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/